VHDLib - Task #4

WaveFormPicker Verification
14/11/2013 09:29 AM - Jean-Christophe Pellion

Status: Closed Start date: 14/11/2013

Priority: Normal Due date:

Assignee: % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 1.0 Spent time: 0.00 hour

revision:

Description

Subtasks:

Task # 3: LFR EM Bistream - 0.0.2 - Validation Closed
Bug # 5: IRQ from WaveFormPicker Closed
Bug # 6: écriture des données snapshot f0 f1 f2 erronée Closed

Task # 7: LFR EM Bistream - 0.0.3 - Validation Closed

Task # 8: LFR EM Bistream - 0.0.5 - Validation Closed

Task # 12: LFR EM Bistream - 0.0.7 - Validation Closed

Bug # 25: LFR EM Bistream - 0.0.8 - Validation Closed

Task # 26: LFR EM Bistream - 0.0.9 - Validation Closed

Task # 10: LFR EM Bitsream - 0.0.6 - Validation Closed

Task # 40: MINI-LFR - WFP 0.0.A - Validation Closed

Task # 41: MINI-LFR - WFP 0.0.B - Validation Closed

Task # 47: MINI-LFR - WFP 0.0.C - Validation Closed

Task # 51: MINI-LFR - WFP 0.0.E - Validation Closed

Task # 46: WFP Validation Closed

Task # 45: WFP - fault detection Closed

Task # 44: WaveFormPicker Caracterisation Rejected

Bug # 50: MINI-LFR - WFP 0.0.10 - Validation Closed

Task # 80: LFR EM - WaveFormPicker - 1.0.0 - Validation Closed

History

#1 - 25/02/2014 02:45 PM - Jean-Christophe Pellion

- Subject changed from WaveFormPicker to WaveFormPicker Verification

- Target version set to 1.0

#2 - 02/12/2016 01:16 PM - Jean-Christophe Pellion

- Status changed from In Progress to Closed
